SQOOP-METASTORE(1)

NAME
sqoop-metastore - Host a shared repository for saved Sqoop jobs.

SYNOPSIS

sqoop-metastore <generic-options> <tool-options>

sqoop metastore <generic-options> <tool-options>

DESCRIPTION

The metastore tool configures Sqoop to host a shared metadata repository. Multiple users and/or remote users can define and execute saved jobs (created with sqoop job) defined in this metastore.

Clients must be configured to connect to the metastore in sqoop-site.xml or with the --meta-connect argument.

OPTIONS

  Metastore management options

--shutdown
    Shuts down a running metastore instance on the same machine

ENVIRONMENT

See sqoop(1)

AUTHOR

Sqoop Team
    Author.